GimeScripts Shopping Catalog Index.PHP Remote File Include Vulnerability

Bugtraq ID: 20979
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 09 2006 12:00AM
Updated: Nov 22 2006 09:40PM
Credit: v1per-haCker is credited with the discovery of this vulnerability.
Vulnerable: GimeScripts Shopping Catalog 0.9.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus